gnutls_pkcs7_get_crl_count(3)

NAME
gnutls_pkcs7_get_crl_count - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_pkcs7_get_crl_count(gnutls_pkcs7_t pkcs7);

ARGUMENTS

gnutls_pkcs7_t pkcs7
    should contain a gnutls_pkcs7_t structure

DESCRIPTION
This function will return the number of certifcates in the PKCS7 or RFC2630 crl set.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/